/*
 Theme Name:   Brewmania Pro
 Description:  A Child Theme of illdy
 Author:       KS for BrewEvents
 Template:     illdy
 Version:      1.0.0
*/

/* NZHC Orange: #f78d1e */

#about .widget_illdy_skill,
button.open-responsive-menu {
    display:none;
    }
    
#header .top-header .row {
    display: block;
    }

#header.header-front-page .bottom-header .header-button-two {
    background-color: rgba( 0, 0, 0, .2 ) !important;
    border: 3px solid #fff;
    }
    
#header .bottom-header {
    padding-top: 100px;
    padding-bottom: 140px;
    text-align: center;
    }
    
#header .bottom-header h1 {
    line-height:1.2;
    }
    
#about {
    padding-bottom:40px;
    }
    
#about .section-header {
    margin-bottom:0;
    }
    
#services .service-entry {
    text-align:left;
    }
    
#services .service-entry ul {
    margin-left:-22px;
    }
    
#projects .section-header {
    padding-bottom:40px;
    }
    
#projects.front-page-section ol,
#about.front-page-section .section-description {
    text-align:left;
    width:60%;
    margin:0 auto;
    }

#projects.front-page-section ol {
    padding-left:25px;
    list-style-position: outside;
    }
    
#projects.front-page-section ol li {
    text-align:left;
    padding-left:25px;
    padding-top:10px;
    }
    
#projects .section-content, #about .section-content {
    display:none;
    }
    
#contact-us .section-content .row {
    width:80%;
    margin-left:16%;
    }
    
/* Sponsors _____________________________________________________*/

.sponsor-logos {
    margin-top:6%;
    color:#545454;
    }
    
.sponsor-logos:first-child {
    margin-top:0;
    }

.sponsor-block {
    float:left;
    width:50%;
    margin-top:7%;
    }
    
.sponsor-block-wide {
    width:100%;
    float:none;
    clear:both;
    }
    
.sponsor-block-wide.br {
    margin-bottom:-55px;
    }
    
.sponsor-block-wide.bm {
    padding-top:40px;
    }
    
.sponsor-block h3, .sponsor-block h4, .sponsor-block h5  {
    color:#545454;
    }
    
/* Prizes _____________________________________________________*/

#prizes .container {
    width:60%;
    margin:0 auto;
    }
    
#prizes .table-header {
    margin-top:40px;
    }
    
#prizes tr {
    border-bottom: 1px solid #dadada;
    }
    
#prizes td:first-child {
    width:30%;
    vertical-align: top;
    }
    
#prizes .clones tr {
    border-right:1px solid #dadada;
    }
    
#prizes table.clones td {
    border-right:1px solid #dadada;
    padding:10px;
    }

#prizes table.clones thead td {
    border:none;
    font-weight:bold;
    text-transform:uppercase;
    }

#prizes table.clones thead > tr {
    border-right:none;
    }
  
#prizes h2 {
    font-size:45px;
    }
    
#prizes a {
    color: #f78d1e;
    }
    
.clones {
    margin: 30px 0;
    }
    
.woocommerce .products ul, 
.woocommerce ul.products {
    text-align: center;
    }
    
form.woocommerce-ordering,
p.woocommerce-result-count {
    display:none;
    }
    
woocommerce .widget_shopping_cart .cart_list li a.remove, 
.woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: absolute;
    top: 5px;
    left: 8px;
    font-size:small;
    }
    
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce div.product form.cart .button, 
.woocommerce #review_form #respond .form-submit input, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    background-color: #f78d1e;
    }
    
ul.products.columns-2 {
    padding-top:30px;
    }
    
#footer {
    padding:0;
    background-color:transparent;
    }
    
#footer .bottom-footer {
    }
    
#footer .copyright {
    padding-bottom:20px;
    }
    
#team .section-content .person .person-image img {
    border-radius: 0;
    }
    
#full-width .section-header {
    margin-bottom: 0;
    }

@media (max-width: 400px) {
    
    .top-header .col-xs-8, 
    .top-header .col-xs-8 img {
    width:100%;
    }
    
    #header .bottom-header {
        padding-top: 80px;
        }
        
    #header .bottom-header h1 {
        font-size:40px;
        }
        
    #header .bottom-header h3 {
        font-size:20px;
        }
        
    .sponsor-block {
        float:none;
        width:100%;
        }
        
    .sponsor-block-wide.br {
        margin-bottom:-90px;
        }
        
     #prizes table {
        width:95%;
        margin:0 auto;
        }
        
    #prizes .container {
        width:100%;
        margin:0 auto;
        }
            
    #prizes h2 {
        font-size:30px;
        line-height:1;
        }
}

    
@media (min-width: 768px) {
    
  .top-header .col-sm-4 {
        width: 50%;
        margin: 0 auto;
        float: none;
        }
    
    #contact-us .section-content {
        width:33%;
        margin:0 auto;
        margin-left:9%;
        }
        
    .sponsor-block {
        width:33%;
        }
    }